<?xml version="1.0" encoding="UTF-8"?>
<Reader version="2024.3.0.0000" lastdate="2022//05//30" language="de-DE" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="2002" text="Über Foxit-Plug-ins" left="0" top="0" width="762" height="602">
<dlgitem id="2021" text="Name" left="35" top="15" width="79" height="21"/>
<dlgitem id="2005" text="Zertifiziert" left="436" top="15" width="91" height="21"/>
<dlgitem id="2004" text="Geladen" left="530" top="15" width="77" height="21"/>
<dlgitem id="2022" text="" left="26" top="45" width="695" height="429"/>
<dlgitem id="1" text="OK" left="634" top="518" width="88" height="26"/>
<dlgitem id="2023" text="&amp;Plug-in installieren" left="26" top="518" width="119" height="26"/>
<dlgitem id="2028" text="Alle Plug-in-Funktionen werden nach dem Neustart des Programms wirksam." left="70" top="486" width="651" height="15"/>
<dlgitem id="2029" text="" left="33" top="478" width="32" height="34"/>
<dlgitem id="2031" text="Ein/Aus" left="616" top="15" width="81" height="21"/>
</Dialog>
<Dialog id="2018" text="Mehr" left="0" top="0" width="475" height="382">
<dlgitem id="1" text="OK" left="361" top="304" width="88" height="26"/>
<dlgitem id="2021" text="Dateiname:" left="11" top="21" width="256" height="15"/>
<dlgitem id="2024" text="Beschreibung:" left="11" top="54" width="117" height="15"/>
<dlgitem id="2025" text="Rechtliche Informationen:" left="11" top="186" width="165" height="15"/>
<dlgitem id="2026" text="" left="11" top="81" width="438" height="84"/>
<dlgitem id="2016" text="" left="11" top="210" width="438" height="60"/>
<dlgitem id="2010" text="Datum" left="271" top="21" width="177" height="15"/>
</Dialog>
</Dialogs>
<Strings>
<string id="2000" text="Das Plug-in %s hat während der letzten Sitzung einen Absturz verursacht.\r\nMöchten Sie dieses Plug-in vorübergehend deaktivieren?"/>
<string id="2001" text="Die Installationsdatei ist ungültig."/>
<string id="2002" text="Die Installationsinformationen des Plug-ins wurden beschädigt."/>
<string id="2003" text="Aktivieren"/>
<string id="2004" text="Deaktivierung rückgängig machen"/>
<string id="2005" text="Deinstallation rückgängig machen"/>
<string id="2006" text="Deaktivieren"/>
<string id="2007" text="Deinstallieren"/>
<string id="2008" text="Die erforderliche Komponente konnte nicht gefunden werden oder die Version ist falsch. Installieren Sie die Anwendung erneut, um das Problem zu beheben."/>
<string id="2009" text="(*.xml)|*.XML|FZIP-Dateien (*.fzip)|*.FZIP|"/>
<string id="2010" text="(Deaktiviert)"/>
<string id="2011" text="Plug-in-Datei"/>
<string id="2012" text="Beim Installieren des Plug-ins ist ein unbekannter Fehler aufgetreten."/>
<string id="2013" text="Das Plug-in wurde erfolgreich installiert."/>
<string id="2014" text="Ein Plug-in mit demselben Namen ist bereits installiert."/>
<string id="2015" text="Dieses Plug-in wurde bereits installiert."/>
<string id="2016" text="Beim Aktivieren des Plug-ins ist ein unbekannter Fehler aufgetreten."/>
<string id="2017" text="Mehr..."/>
<string id="2018" text="Fehler bei der Installation. %s"/>
<string id="2019" text="Fehler bei der Aktivierung. %s"/>
<string id="2020" text="Das zu installierende/aktivierende Plug-in ist nicht verfügbar."/>
<string id="2021" text="Zum Plug-in konnte keine Verbindung hergestellt werden. Wenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2022" text="Die Signatur des Plug-ins ist ungültig oder fehlt.\r\nWenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2023" text="Die Signatur dieses Plug-ins wird bereits von einem anderen Plug-in verwendet."/>
<string id="2024" text="Aufgrund von PlugInMain konnte das Plug-in nicht geladen werden.  Wenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2025" text="Aufgrund von PISetupSDK konnte das Plug-in nicht geladen werden.  Wenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2026" text="Dieses Plug-in ist mit der aktuellen Version von %s nicht kompatibel.\r\nWenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2027" text="Aufgrund von PIHandShake konnte das Plug-in nicht geladen werden. Wenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2028" text="Aufgrund von PIExportHFTs konnte das Plug-in nicht geladen werden.  Wenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2029" text="Aufgrund von PIImportReplaceAndRegister konnte das Plug-in nicht geladen werden.\r\nWenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2030" text="Aufgrund von PIInit konnte das Plug-in nicht geladen werden. Wenden Sie sich an den Anbieter des Plug-ins."/>
<string id="2031" text="JS-Plug-ins werden geladen..."/>
<string id="2032" text="Updater"/>
<string id="2033" text="%s wurde nicht gefunden. Prüfen Sie, ob die Datei deinstalliert oder umbenannt wurde."/>
<string id="2034" text="Plug-in-Store"/>
<string id="2035" text="Klicken Sie hier, um auf den Plug-in-Store zuzugreifen, die erforderlichen Plug.ins herunterzuladen und zu installieren, um die Funktionalität zu erweitern."/>
<string id="2036" text="Plug-in deinstallieren"/>
<string id="2037" text="Foxit PDF Editor muss geschlossen werden, um Plug-ins von Drittanbietern vollständig zu deinstallieren. Möchten Sie Foxit PDF Editor jetzt schließen?"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Die Plug-in-Plattform hilft durch Aktivieren, Deaktivieren, Installieren und Deinstallieren bei der Verwaltung der Plug-ins, vorausgesetzt, die entsprechenden Berechtigungen liegen vor." />
<VerLeg name="LegalCopyright" value="Copyright © 2014-2025 Foxit Software Inc. Alle Rechte vorbehalten." />
</Version>
</Reader>